<div class="card">
    <div class="card-header">
        <h4><b>Confidence</b></h4>
    </div>
    <div class="card-body">
        <!-- The following command has a performace issue. -->
        <!-- <plotly-plot [data]="data" [layout]="layout" [config]="config"></plotly-plot> -->
        <div #confidenceGraph id="confidenceView"></div>
    </div>
</div>